.texto1 {
  color: #FFFFFF;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: normal;
  display: block;
}

.enlace {
	color:#FF0000;
	font-family:Arial, Helvetica,sans-serif;
  font-size: 11px;
  font-weight: normal;
  text-decoration:underline;
  display: block;
}

.textoAFin
{
	color:#FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: normal;
   display: block;
}

.formulario_textoItemOtrosVideos
{
	color:#FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: bold;
   display: block;
}

.formulario_textoGItemOtrosVideos
{
	color:#FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 11px;
   font-weight: bold;
   display: block;
}


.formulario_fechaItemOtrosVideos
{
	color:#999999;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: normal;
   display: block;
}

.formulario_fechaGItemOtrosVideos
{
	color:#999999;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: normal;
   display: block;
}

.formulario_leyenda
{
	color:#FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 16px;
   font-weight: bold;
   display: block;
}

.formulario_rssInfoUser
{
	color:#FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
   font-size: 11px;
   font-weight: bold;
   display: block;
}

.titulo{color: #04739C;font-family:Arial,Helvetica,sans-serif;font-size: 16px;font-weight: bold;display:block;}

.entradilla {  color: #485B65;  font-family: Arial;  font-size: 12px;  font-weight: normal; display: block; }
